# encoing: utf-8

require 'rake/testtask'

task :test_unit do
  require './test/helper.rb'

  FileList['./test/**/test_*.rb', './test/**/*_spec.rb'].each do |fn|
    require fn
  end
end

task :default => :test_unit
